
Figure - Bug #118080
IOVDEV-28891【VC1】【0095】【实车】【EE环境】【副屏】【音频播放器】小窗模式的收藏按钮和正常模
式收藏按钮显示不一致
2023-05-18 20:04 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-19

Test Type: Release Test Root cause: AOSP问题

Description

【环境信息】EE环境

【问题出现时间】：20230517 17:46

【前提条件】：副屏上电

【操作步骤】

1.音频播放器，观察正常模式播放部件和小窗口播放部件的收藏按钮

【实际结果】

1.正常播放模式下收藏按钮是灰色边框显示，小窗口模式的播放按钮是偏白色边框

【期望结果】

1.正常模式下和小窗口模式下的收藏按钮显示一致

【应用版本】：

【VIN号】：LJD8BB3F0P0000341

【中控版本号】：03.02.0080.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-18 21:11 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

201173 general/platform/packages/apps/Snapd

ragonMusic

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: SnapdragonMusic: Fix icon style in portrait modeTC-RID: 0301-0301201IssueID: TS-R-BUG-118080Change-Id:

I498902c770ccf0d429e8e09bbc4835eaedf91fc6

#2 - 2023-05-19 09:51 - CD APP-王营
- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-19

- Root cause set to AOSP问题

【当前状态】

问题已修复，样式统一，使用黑色

【提交】

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/SnapdragonMusic/+/201173

#3 - 2023-05-19 19:04 - 物联网测试组_CDTS  唐霞 

验证通过，关闭

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305190056

#4 - 2023-05-19 19:04 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-19 19:05 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

音频播放器-收藏按钮.jpg 260 KB 2023-05-18 物联网测试组_CDTS  唐霞 

音频-小窗模式-收藏按钮.jpg 307 KB 2023-05-18 物联网测试组_CDTS  唐霞 

2025-07-04 2/2

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/SnapdragonMusic/+/201173

